- git clone https://gitlab.com/fikri.ptik/register-login-laravel.git
- cd register-login
- register-login$ cp .env.example .env
- register-login$ php artisan config:clear
- register-login$ php artisan optimize
- register-login$ php artisan serve
